Qt 5.9 | Qt 3D | C++ Classes | QCamera

Qt 5.9.9 Reference Documentation

# Obsolete Members for QCamera

The following members of class QCamera are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- `(obsolete)` viewMatrix : const QMatrix4x4

## Property Documentation

### viewMatrix : const QMatrix4x4

Holds the camera's view matrix in coordinates relative to the parent entity.

Access functions:

QMatrix4x4 | viewMatrix() const

Notifier signal:

void | viewMatrixChanged()